> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cryptomate.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Get provider customer by provider

> Retrieve the customer link for a specific provider.

<Warning>
  **Deprecated.** This endpoint is no longer available in the public API and is kept for reference only.
</Warning>

Retrieves the customer link for a specific provider and client. Requires an API key with access level 1 or higher.

## Path parameters

<ParamField path="clientId" type="string" required>
  Unique identifier of the client.
</ParamField>

<ParamField path="provider" type="string" required>
  Provider identifier. One of `BRIDGE`, `REAP`, `UNLIMINT`, `PAXOS`, etc.
</ParamField>

## Response

See [Create provider customer link](/api-reference/management/clients/create-provider-customer) for the field list.

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET "https://api.cryptomate.me/management/clients/client_a1b2c3d4-e5f6-4a7b-8c9d-0e1f2a3b4c5d/providers/by-provider/BRIDGE" \
    -H "x-api-key: $CRYPTOMATE_API_KEY"
  ```
</RequestExample>

<ResponseExample>
  ```json 404 Not Found theme={null}
  {
    "code": "NOT_FOUND",
    "message": "Client does not have a customer ID for provider BRIDGE"
  }
  ```
</ResponseExample>
